<?php
/*
* $Horde: horde/download/index.php,v 1.2 2003/01/03 12:47:21 jan Exp $
*
* Copyright 2002-2003 Michael Slusarz <slusarz@bigworm.colorado.edu>
*
* See the enclosed file COPYING for license information (LGPL).  If you
* did not receive this file, see http://www.fsf.org/copyleft/lgpl.html.
*/

include_once '../lib/base.php';

if (!($module = Horde::getFormData('module'))) {
    Horde::fatal('Do not call this script directly.', __FILE__, __LINE__);
}
include $registry->getParam('fileroot', $module) . '/view.php';
